Subject: [Jwt-reg-review] [IANA #1188793] expert review for draft-ietf-stir-rph-emergency-services (jwt)

From: "Sabrina Tanamal via RT" <[email-masked]>
Date: Mon, 08 Feb 2021 22:00:14 +0000

John, Brian, Mike, Chuck,

As the designated experts for JSON Web Token Claims, can you review the registration request in Section 8.1 of draft-ietf-stir-rph-emergency-services?

https://tools.ietf.org/html/draft-ietf-stir-rph-emergency-services-05#section-8.1

If you're the first expert to submit a review, please let us know whether you want us to wait for all reviewers to respond before we mark the document "IANA OK" (or send your comments to the authors, if the registration is not OK).

The deadline for reviews would be March 1st, according to RFC 7519.

Best regards,

Sabrina Tanamal
Senior IANA Services Specialist

---

From: Brian Campbell <[email-masked]>
Date: Tue, 9 Feb 2021 12:20:36 -0700

Looks okay to me. Should probably let the others chime in too.

On Mon, Feb 8, 2021 at 3:00 PM Sabrina Tanamal via RT <
[email-masked]> wrote:

> As the designated experts for JSON Web Token Claims, can you review the
> registration request in Section 8.1 of
> draft-ietf-stir-rph-emergency-services?
>
>
> If you're the first expert to submit a review, please let us know whether
> you want us to wait for all reviewers to respond before we mark the
> document "IANA OK" (or send your comments to the authors, if the
> registration is not OK).
>

-- 
_CONFIDENTIALITY NOTICE: This email may contain confidential and privileged 
material for the sole use of the intended recipient(s). Any review, use, 
distribution or disclosure by others is strictly prohibited.  If you have 
received this communication in error, please notify the sender immediately 
by e-mail and delete the message and any file attachments from your 
computer. Thank you._

---

From: John Bradley <[email-masked]>
Date: Tue, 9 Feb 2021 20:25:32 -0300

Looks fine to me.  It is cool to see JWT used in 5G networks for things
like FirstNet. 

On 2/9/2021 4:20 PM, Brian Campbell wrote:
> On Mon, Feb 8, 2021 at 3:00 PM Sabrina Tanamal via RT
> <[email-masked] <mailto:[email-masked]>>
> wrote:
>
>     As the designated experts for JSON Web Token Claims, can you
>     review the registration request in Section 8.1 of
>     <https://tools.ietf.org/html/draft-ietf-stir-rph-emergency-services-05#section-8.1>
>
>     If you're the first expert to submit a review, please let us know
>     whether you want us to wait for all reviewers to respond before we
>     mark the document "IANA OK" (or send your comments to the authors,
>     if the registration is not OK).
>
> /CONFIDENTIALITY NOTICE: This email may contain confidential and
> privileged material for the sole use of the intended recipient(s). Any
> review, use, distribution or disclosure by others is strictly
> prohibited.  If you have received this communication in error, please
> notify the sender immediately by e-mail and delete the message and any
> file attachments from your computer. Thank you./

---

From: John Bradley <[email-masked]>
Date: Tue, 9 Feb 2021 23:51:12 -0300

This is a realated but slightly diffrent use case that allows First
responder phone traffic to be prioritised over general public traffic.

The goal is to have common infrastucture to reduce costs, and have
interoperable equipment that first responders can take from one location
to another and still have it work.

Nationwide LTE Broadband Wireless Coverage at FirstNet
<https://www.firstnet.com/coverage.html>

The intention is to eventually have a federated identiy overlay that can
allow access to FBI and other sorts of shared resources.

I have been working with Motorola Solutions and NIST on parts of it for
the last 4 years or so. 

The some of former analog TV channels (D block) were given to AT&T as
part of the deal to set this up.

It is one of the most ambitious US plans that no one has heard about.

John B.

On 2/9/2021 9:47 PM, Mortimore, Chuck wrote:
> Agreed.  No objection, and cool use-case.  Mike's blog summed that up
> well...
> ------------------------------------------------------------------------
> *From:* John Bradley <[email-masked]>
> *Sent:* Tuesday, February 9, 2021 3:25 PM
> *To:* Brian Campbell <[email-masked]>;
> [email-masked] <[email-masked]>
> *Cc:* [email-masked] <[email-masked]>; Mike Jones
> <[email-masked]>; Mortimore, Chuck <[email-masked]>
> *Subject:* Re: [IANA #1188793] expert review for
> draft-ietf-stir-rph-emergency-services (jwt)
>  
>
> Looks fine to me.  It is cool to see JWT used in 5G networks for
> things like FirstNet. 
>
>> <[email-masked]
>> <mailto:[email-masked]>> wrote:
>>
>>     <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftools.ietf.org%2Fhtml%2Fdraft-ietf-stir-rph-emergency-services-05%23section-8.1&data=04%7C01%7Cchuck.mortimore%40visa.com%7C7edfb6b343d64126bccd08d8cd520636%7C38305e12e15d4ee888b9c4db1c477d76%7C0%7C0%7C637485099478064249%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zIUJy2BHqHxx8CR%2FP69f6RHxxT5mUiqDbJjqD%2B7o9z4%3D&reserved=0>
>>
>>     whether you want us to wait for all reviewers to respond before
>>     we mark the document "IANA OK" (or send your comments to the
>>     authors, if the registration is not OK).
>>
>> privileged material for the sole use of the intended recipient(s).
>> Any review, use, distribution or disclosure by others is strictly
>> notify the sender immediately by e-mail and delete the message and
>> any file attachments from your computer. Thank you./